» Ubuntu » Pakketten

Error

two or more packages specified (libghc-haskelldb-hdbc-sqlite3-dev oneiric)